log_in = "Log in"
log_out = "Logout"
sign_in = "Sign in"
sign_up = "Signup"
search = Search
username = Username
password = Password
email = Email
first_name = Firstname
last_name = Lastname
navigation = Navigation
home = Home
help = Help
submit = Submit
cancel = Cancel
add = Add
update = Update
delete = Delete
no_result_found = "No result found."
previous = Previous
next = Next
back = Back
first = First
last = Last
access_denied = "Access denied !"
hello = Hello
welcome = Welcome
links = Links
settings = Settings
execution_time = "Execution time: %.3f seconds."
an_error_occurred = "An error occurred."
page_not_found = "Page not found."
internal_server_error = "Internal Server Error."
bad_request = "Bad Request."
indicates_required_field = "Indicates required field"
created_at = "Created at"
updated_at = "Updated at"
click_here = "Click here"
try_again_later = "Please try again later."
select = "[select]"
powered_by = "Powered by"
following_errors_occurred = "The following errors occurred :"
logged_in_as = "Logged in as"
more = More
all = All
at = at
here = here
not_implemented = "Not implemented yet."
move_up = "Move up"
move_down = "Move down"
search_results = "Search results"
antispam_question = "How much is %d %s %d ?"
wrong_antispam_answer = "Wrong antispam answer. Please try again."
back_to_website = "Back to website"
forgot_password = "Forgot password ?"
login_failed = "Invalid username or password."
successfully_logged_in = "You have successfully logged in."
language = Language
yes_ = "Yes"
no_ = "No"
error = "Error"
correct_following_errors = "Please correct the following errors :"

black = black
blue = blue
brown = brown
cyan = cyan
gray = gray
green = green
lime = lime
maroon = maroon
navy = navy
olive = olive
orange = orange
purple = purple
red = red
silver = silver
violet = violet
white = white
yellow = yellow

january = january
february = february
march = march
april = april
may = may
june = june
july = july
august = august
september = september
october = october
november = november
december = december

monday = monday
tuesday = tuesday
wednesday = wednesday
thursday = thursday
friday = friday
saturday = saturday
sunday = sunday

short_date_format = "%%Y-%%m-%%d"
medium_date_format = "%%b %%e, %%Y"
long_date_format = "%%B %%e, %%Y"
full_date_format = "%%A, %%B %%e, %%Y"
short_time_format = "%%H:%%M"
full_datetime_format = "%%A, %%B %%e, %%Y %%H:%%M"

snippet = Snippet
snippets = Snippets
page = Page
pages = Pages
template = Template
templates = Templates
asset = Asset
assets = Assets
users = Users
view_site = "View site"
logout = "Log out"
name = Name
save = Save
save_and_continue = "Save and continue"
or = or

new_snippet = "New snippet"
what_is_a_snippet = "What is a snippet ?"
confirm_delete_snippet = "Are you sure you wish to delete %s ?"
add_snippet = "Add snippet"
content = Content
update_snippet = "Update snippet"
remove_snippet = "Remove snippet"
snippet_successfully_created = "Snippet successfully created."
snippet_successfully_updated = "Snippet successfully updated."
snippet_successfully_deleted = "Snippet successfully deleted."
snippet_already_exists = "A snippet with name %s already exists."
last_modified_snippets = "Last modified snippets"
last_created_snippets = "Last created snippets"

new_template = "New template"
confirm_delete_template = "Are you sure you wish to delete %s ?"
add_template = "Add template"
media_type = "Media type"
update_template = "Update template"
remove_template = "Remove template"
template_successfully_created = "Template successfully created."
template_successfully_updated = "Template successfully updated."
template_successfully_deleted = "Template successfully deleted."
template_already_exists = "A template with name %s already exists."
last_modified_templates = "Last modified templates"
last_created_templates = "Last created templates"
template_in_use = "Template %s is in use. It cannot be deleted."

new_page = "New page"
add_child = "Add child"
update_page = "Update page"
remove_page = "Remove page"
confirm_delete_page = "Are you sure you wish to delete %s and its underlying pages ?"
add_page = "Add page"
title = Title
status = Status
draft = draft
published = published
hidden = hidden
auto_generate_from_title = "Auto-generate from title"
too_long_slug = "Too long slug (maximum is %d characters)."
too_long_title = "Too long title (maximum is %d characters)."
title_cannot_be_empty = "Title cannot be left blank."
too_long_description = "Too long description (maximum is %d characters)."
slug_is_required = "Slug is required."
slug_already_exists = "Slug already exists."
content_cannot_be_empty = "Content cannot be left blank."
invalid_status = "Invalid status"
not_an_integer = "must be an integer."
publication_date_is_required = "Publication date is required."
invalid_publication_date = "Invalid publication date"
invalid_expiration_date = "Invalid expiration date"
expiration_time_is_required = "Expiration time is required."
expiration_after_publication = "Expiration date should be greater than publication date."
page_successfully_created = "Page successfully created."
page_successfully_updated = "Page successfully updated."
page_successfully_deleted = "Page successfully deleted."
meta_data = "Meta data"
publication_date = "Publication date"
publication_time = "Publication time"
expiration_date = "Expiration date"
expiration_time = "Expiration time"
parent = Parent
position = Position
slug = Slug
keywords = Keywords
none_ = None
last_modified_pages = "Last modified pages"
last_created_pages = "Last created pages"
tags = Tags

new_user = "New user"
add_user = "Add user"
confirm_delete_user = "Are you sure you wish to delete %s ?"
too_short_username = "Username is too short (minimum is %d characters)."
too_long_username = "Username is too long (maximum is %d characters)."
username_cannot_be_empty = "Username is required."
too_short_password = "Password is too short (minimum is %d characters)."
too_long_password = "Password is too long (maximum is %d characters)."
too_long_email = "Email is too long (maximum is %d characters)."
invalid_email = "Invalid email address."
email_cannot_be_empty = "Email is required."
too_long_firstname = "Firstname is too long (maximum is %d characters)."
too_long_lastname = "Lastname is too long (maximum is %d characters)."
password_cannot_be_empty = "Password is required."
passwords_do_not_match = "Password and confirmation do not match."
username_already_taken = "Username already taken."
email_already_in_use = "Email already in use."
password_confirmation = "Confirmation"
user_successfully_created = "User successfully created."
user_successfully_updated = "User successfully updated."
user_successfully_deleted = "User successfully deleted."
last_login = "Last login"
update_user = "Update user"
active = Active
inactive = Inactive
send_password_reset_link = "Send password reset link"
i_know_my_password = "I know my password."
password_reset_instructions_sent = "E-mail sent with password reset instructions."
password_reset = "password reset"
reset_password = "Reset password"
email_address_not_found = "E-mail address not found"
could_not_send_reset_link = "Could not send reset link."
email_sent_password_reset = "Email sent with password reset instructions."
invalid_or_expired_token = "Token is invalid or has expired."
password_has_been_reset = "Password has been reset."

roles = Roles
administrator = Administrator
editor = Editor
developer = Developer

plugins = Plugins
plugin_manager = "Plugin manager"
plugin_list = "Plugin list"
installed_plugins = "Installed plugins"
uninstalled_plugins = "Uninstalled plugins"
label = Label
version = Version
description = Description
install = Install
uninstall = Uninstall
activate = Activate
deactivate = Deactivate
upgrade = Upgrade
plugin_successfully_installed = "Plugin successfully installed."
plugin_successfully_uninstalled = "Plugin successfully uninstalled."
plugin_install_error = "An error occurrend while installing the plugin."
plugin_uninstall_error = "An error occurrend while uninstalling the plugin."
plugin_successfully_activated = "Plugin successfully activated."
plugin_successfully_deactivated = "Plugin successfully deactivated."
plugin_activation_error = "An error occurrend while activating the plugin."
plugin_deactivation_error = "An error occurrend while deactivating the plugin."
plugin_successfully_upgraded = "Plugin successfully upgraded."
plugin_upgrade_error = "An error occurrend while upgrading the plugin."
website = Website
no_plugin_available = "No plugin available"
no_plugin_installed = "No plugin installed"
install_new = "Install new"
install_new_plugin = "Install new plugin"

settings_successfully_updated = "Settings successfully updated."
site_title = "Site title"
from_name = "From name"
from_email = "From e-mail"
from_email_tip = "E-mail address used for automatically generated notifications"
home_page = "Home page"

page_not_exist = "Sorry, but the page you were trying to view does not exist."
dont_have_permission = "You don't have permission to access this page."
unexpected_error = "Unexpected error"
please_try_again_later = "Please try again later."
request_cannot_be_fulfilled = "The request cannot be fulfilled due to bad syntax."
